Subject: Trainer Candidate - Imran Boksh
From: Imran Boksh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 23 Jul 2022 13:45:20 -0400

| | Tech Support Test

Name | Imran Boksh
E-mail | [email-masked]
Phone Number | (+91) 7838567418
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Janakpuri, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Assistant manager Quality | Still working | 36k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have total experience of 7 years in transactional quality domain
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Being in quality domain always ensured to work on process improvement and streamline the process.

For a scenario, we attempt to be best in business compared to other competitors. So, to be in number one, identified the opportunities in all the scorable metrics to measure the target. Post that, set up a bench mark and correspondence with all the stakes holder. Throughout the month, constantly worked on that specific metrics and ensured other metrics all don't fall down from the target. Daily tracking, improvement trend, brainstroming session helped to achieve the target, which was looking for and able to be the best one

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like, where a representative resolving customer issue only by simply sharing available resolutions.

By the term great customer service, we recognize the overall customer experience where the representative understand the total query of the customer and owning to resolve the query the representative take extra care and resolved the query and also personalised the interaction.

What according to you makes you a good candidate for this position? | The responsibility of this role is inevitable. I believe, being worked in quality domain able to learn the techniques and analytical skills to streamline the process and improve quality framework. Also by handling a group of quality analyst, able to manage the team. As well as, contacting with stakeholders helped me grasp to inculcate required inputs.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |